bumping the version of composite primary keys for the amf controler as there are...
[rails.git] / config / environment.rb
index 171bb6fc8e5d4b688cad375ac39574e953669259..d2ab58ce422b1405ef63a0f44683710f1a68ef80 100644 (file)
@@ -45,7 +45,7 @@ Rails::Initializer.run do |config|
   # config.gem "bj"
   # config.gem "hpricot", :version => '0.6', :source => "http://code.whytheluckystiff.net"
   # config.gem "aws-s3", :lib => "aws/s3"
-  config.gem 'composite_primary_keys', :version => '1.0.10'
+  config.gem 'composite_primary_keys', :version => '1.1.0'
   config.gem 'libxml-ruby', :version => '>= 0.8.3', :lib => 'libxml'
   config.gem 'rmagick', :lib => 'RMagick'
   config.gem 'mysql'